[base]
name=CentOS-$releasever - Base
baseurl=http://mirrors.jd.com/centos/$releasever/os/$basearch/
gpgcheck=0

#released updates
[updates]
name=CentOS-$releasever - Updates
baseurl=http://mirrors.jd.com/centos/$releasever/updates/$basearch/
gpgcheck=0

#additional packages that may be useful
[extras]
name=CentOS-$releasever - Extras
baseurl=http://mirrors.jd.com/centos/$releasever/extras/$basearch/
gpgcheck=0

#additional packages that extend functionality of existing packages
[centosplus]
name=CentOS-$releasever - Plus
baseurl=http://mirrors.jd.com/centos/$releasever/centosplus/$basearch/
gpgcheck=0
enabled=1
